/*============================================================
    Common CSS styles for login page
    Copyright 2011 and beyond, USU Software  
============================================================*/

.loginPageBackground {
    background-color: #FFFFFF;
    background-position: 50% 50%;
    background-size: cover;
}
.loginPageBackgroundContrast {
    background-color: #FFFFFF;
}

/* Cover for service message */
.loginServiceMessage,
.loginServiceMessageContrast {
    background-image: url("images/LoginPage/transparency25.png");
    background-repeat: repeat;
    background-color: transparent;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #000000;
}
.loginServiceMessageContrast {
    border: 1px solid #000C5C;
}
.loginServiceMessageText,
.loginServiceMessageTextContrast {
    font-family:Segoe UI,Verdana,sans-serif; 
    font-size:14px;
    font-weight: normal;
    color: black;
}
.loginServiceMessageTextContrast {
    color: #222222;
}

.loginUpperPanel {
    background-repeat: repeat-y;
    background-position: top left;
}

.loginTopLeftImageCnv {
    background-repeat: no-repeat;
    background-position: top left;
    height: 1px;
}

.loginTopLabel {
    width: 1px;
    height: 1px;
    color: transparent; 
}

/*.loginTopLeftImage {
    width: 186px;
    height: 244px;
    background-color: transparent;
    border: 2px solid cyan;
}*/

.loginTopRightImageCnv {
    background-color: transparent;
}
/*.loginTopRightImage {
    width: 186px;
    height: 44px;
    border: 2px solid white;
}*/

/*.loginKeySign {
    width: 32px;
    height: 32px;
    padding-left: 40px;
    background-color: transparent;
    background-image: url("./images/LoginPage/key_32.png");
    background-repeat: no-repeat;
    background-position: top left;
}*/

/* Main header of page i.e. Login Valuemation */
.loginHeaderLabelCover,
.loginHeaderLabelCoverContrast {
    background-image: url("images/LoginPage/valuemation-transparent-2014.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.loginHeaderLabelCoverContrast {
    background-image: url("images/LoginPage/valuemation-transparent-contrast.png");
}

.loginHeaderLabel {
    height: 80px;
    margin-left: 595px;
    font-size: 12px;
    font-weight: normal;
    color: transparent;
}

/* Login title, i.e. Please enter your ID */
.loginHeader, 
.loginHeaderContrast, 
.loginHeaderErr,
.loginHeaderContrastErr {
    width: 400px;
    height: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.loginHeaderErr,
.loginHeaderContrastErr {
    padding-top: 10px; 
    padding-bottom: 10px;
}

.loginHeaderErr {
    background-color: #A00E15;
}

.loginHeaderText,
.loginHeaderTextErr,
.loginHeaderTextContrast,
.loginHeaderTextContrastErr {
    font-family: Segoe UI,Verdana, sans-serif; 
    font-size: 14px;
    font-weight: 600;
}
.loginHeaderText,
.loginHeaderTextErr {
    color: #000000;
}
.loginHeaderTextContrast {
    color: #222222;
    font-style: italic;
}
.loginHeaderTextContrastErr {
    color: #666666; 
    font-style: italic;
}

.loginForm {
    background-repeat: repeat;
    width: 480px;
/*    margin: 20px;*/
    padding: 15px;
}

.loginTextBox, .loginTextBoxFocused, .loginTextBoxDisabled {
    border: 1px solid #00002D;
    border-right: 1px solid #001D6D; border-bottom: 1px solid #001D6D;
    padding-left: 3px;
}

.loginTextBoxFocused {
}

.loginTextBoxDisabled {
    border: 1px solid #30305D;
    border-right: 1px solid #304D9D; border-bottom: 1px solid #304D9D;
    background-color: #c0c0c0;
}

.loginTextBoxTitle, 
.loginTextBoxTitleContrast, 
.loginTextBoxTitleFocused, 
.loginTextBoxTitleContrastFocused,
.loginTextBoxTitleDisabled,
.loginTextBoxTitleContrastDisabled {
    font-family: Segoe UI,Verdana, sans-serif; 
    font-size: 14px;
    font-weight: 600;
    color: #000000;
    text-align: left;   
}
.loginTextBoxTitleContrast {
    color: #555555;
}

.loginTextBoxTitleFocused {
/*  color: #000000;*/
    background-image: url("images/actions/edit.png");
    background-position: center right;
    background-repeat: no-repeat;
}
.loginTextBoxTitleContrastFocused {
    color: #222222;
}

.loginTextBoxTitleDisabled {
    color: #e0e0e0;
}
.loginTextBoxTitleContrastDisabled {
    color: #777777;
    font-style: italic;
}

.loginButonPanel {
    padding: 15px;
/*  padding-top: 0px;*/
    padding-bottom: 0px;
}

.loginMainPanel,
.loginMainPanelContrast {
    background-image: url("images/LoginPage/transparency25.png");
    background-repeat: repeat;
    border: 1px solid #000000;
    padding: 15px;
}
.loginMainPanelContrast {
    border: 1px solid #333333;
}

.loginRunlinkMessage {
    background-image: url("images/LoginPage/main_background_2014.jpg");
    background-repeat: repeat;
    background-color: transparent;
    font-family: Segoe UI,Verdana,sans-serif; 
    font-size: 14px;
    font-weight: bold;
    color: white;
    margin: 7px;
    padding: 20px;
}